body
{
    background: #fff;
    font-family: 'Scope One', serif;
    font-weight: normal;
    position: relative;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
}
  
a, a:active, a:focus, a:hover,.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus {
outline: none;
}
/* start h1 group */
h1 { 
    margin-top: 0;
    margin-bottom: 25px; 
}
h1,
h2,
h3,
h4
    {
        font-weight: bold;
    }
/* end h1 group */
p { line-height: 1.6em; }
/* img */
img
    {
        max-width: 100%;
        height: auto;
    }
/* img */

.section.page-not-found {
  background: #f9fcff;
  text-align: center;
  padding: 120px 0 40px;
}

.page-not-found h3 {
  font: 500 48px 'Poppins';
  color: #ea750e;
  margin: 25px 0 0;
}

.page-not-found span {
  font: 400 26px 'Poppins';
  color: #3b454d;
  display: block;
}

.page-not-found p {
  font: 600 26px 'Poppins';
  color: #3b454d;
  margin: 20px 0 40px;
}

.page-not-found ul li {
  display: inline-block;
  margin: 0 12px 24px;
}

.page-not-found ul li a {
  background-color: #ea750e;
  border: 2px solid #ea750e;
  font: 500 20px 'Poppins';
  color: #ffffff;
  padding: 12px 35px;
  display: block;
  border-radius: 30px;
  text-decoration: none;
  transition: 0.3s linear;
}

.page-not-found ul li a:hover,
.page-not-found ul li a:focus,
.page-not-found ul li a:active {
  background-color: #ffffff;
  color: #ea750e;
}

.helpguides .banner
{
  height:100%;
  overflow:hidden;
  min-height:768px;
}
.helpguides h1
{
  text-transform: capitalize;
  font-weight:900;
  font-size:54px;
  padding-top:3%;
}

.helpguides p a
{
  font-size:18px;
  color:#333333;
  font-weight:bold;
  line-height:1.2 !important;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .page-not-found ul li a {
    font-size: 13px;
    padding: 8px 15px;
  }
  .page-not-found ul li {
    margin: 0 8px 16px;
  }
}

@media screen and (max-width: 767px) {
  .home .navbar-brand, .silo-pages .navbar-brand {
    margin-left: 0;
  }
  .page-not-found h3 {
    font-size: 30px;
  }
  .page-not-found span,
  .page-not-found p {
    font-size: 16px;
  }
  .page-not-found ul li a {
    width: 250px;
    padding: 10px 25px;
    font-size: 14px;
  }
}

/* start page container */
@media (min-width: 768px) {
  .container {
    width: 100%;
  }
}
@media (min-width: 992px) {
  .container {
    width: 100%;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
/* end page container */
.montserrat-font
{
  font-family: 'Montserrat', sans-serif;
}
.section
{
  padding:40px 0;
}
.pt-40
{
  padding-top:40px !important;
}

.btn-radius-25
{
  border-radius:25px !important;
}
.bdr-rt
{
  border-left: 1px solid #dbdbdb;
  min-height: 100%;
  height: auto;
  overflow: hidden;
  width: 1px;
  text-align: center;
  margin-left: 45px;
}
.orange-text
{
  color:#ff6600 !important;
}
.font-14
{
  font-size:14px;
}
header
{
  background:url('../images/banner.jpg') no-repeat 0 0/cover;
}
header .navbar-expand-lg .navbar-nav .nav-link
{
  font-size:18px;
  color:#333333;
  margin:auto 20px;
}

header .navbar-expand-lg .navbar-nav .nav-link:hover,
header .navbar-expand-lg .navbar-nav .nav-link:focus,
header .navbar-expand-lg .navbar-nav .nav-link:active {
  color:#ff6600;
}

header .navbar-expand-lg .navbar-nav .btn-orange
{
  background:#ff6600;
  font-size:12px;
  font-weight:normal;
  letter-spacing:2px;
  color:#ffffff;
  border-radius:5px;
  padding:10px 40px !important;
  max-width:240px;
  border:2px solid #ff6600;
  font-family:'Poppins', sans-serif;
}
header .navbar-expand-lg .navbar-nav .btn-orange:hover,
header .navbar-expand-lg .navbar-nav .btn-orange:focus,
header .navbar-expand-lg .navbar-nav .btn-orange:active {
  background:transparent;
  border:2px solid #ff6600;
  color:#ff6600;
  text-decoration:none;
}
.btn-transparent
{
  background:transparent;
  font-size:14px;
  font-weight:normal;
  color:#ff6600;
  border-radius:5px;
  letter-spacing:2px;
  padding:12px 50px;
  border:2px solid #ff6600;
  font-family:'Poppins', sans-serif;
}
.btn-transparent:hover
{
  background:#ff6600;
  border:2px solid #ff6600;
  color:#ffffff;
  text-decoration:none;
}

header .navbar {
  position: absolute;
  width: 100%;
}

header.sticky-header .navbar {
  position: fixed;
  background-color: #ffffff;
  z-index: 9;
  border-bottom: 1px solid #e6e6e6;
}

header .banner
{
  padding:125px 0 50px;
}

.social-icon a {
    display: inline-block;
    width: 40px;
    height: 40px;
    border: 2px solid transparent;
    border-radius: 50%;
    margin: 0 8px;
    padding: 2px;
    font-size: 25px;
    text-align: center;
    transition: 0.3s linear;
}

.social-icon a.twitter {
  border-color: #469ae9;
  color: #469ae9;
}

.social-icon a.linkedin {
  border-color: #1583bb;
  color: #1583bb;
}

.social-icon a.twitter:hover,
.social-icon a.twitter:focus,
.social-icon a.twitter:active {
  background-color: #469ae9;
  color: #ffffff;
}

.social-icon a.linkedin:hover,
.social-icon a.linkedin:focus,
.social-icon a.linkedin:active {
  background-color: #1583bb;
  color: #ffffff;
}

header .banner h1
{
  font-size:48px;
  color:#333333;
  margin-bottom:15px;
}
header .banner p
{
  font-size:14px;
  color:#333333;
}

.section .title
{
  font-size:24px;
  font-weight:500;
  color:#333333;
  padding-bottom:10px;
}
.section.section1 p, .section.section2 p
{
  font-size:16px;
  font-weight:500;
  color:#333333;
  min-height:130px;
  height:auto;
}
.section.section1 .title {
    font-size: 21px;
    line-height: 26px;
}
.section.section1 p {
    min-height: 100px;
}
.section1 .download-link
{
  color:#0066ff;
  font-size:12px;
  font-weight:normal;
  font-family:'Poppins', sans-serif;
  text-transform:uppercase;
  letter-spacing:1px;
}
.section2 .head-title
{
  font-size:48px;
  color:#333333;
  line-height:normal;
}
.section2 .head-subtitle
{
  font-size:14px;
  color:#333333;
  font-weight:400;
  text-transform:uppercase;
  line-height:normal;
  font-family:'Poppins', sans-serif;
  letter-spacing:2px;
  padding-bottom:20px;
  display:block;
}
.section2 .sec-img
{
  min-height:230px;
}
.item-carousel .owl-nav {
  position: absolute;
  top: calc(50% - 50px);
  width: 100%;
}
.item-carousel .owl-nav .owl-prev,
.item-carousel .owl-nav .owl-next {
  position: absolute;
}
.item-carousel .owl-nav .owl-prev {
  left: -80px;
}
.item-carousel .owl-nav .owl-next {
  right: -80px;
}
.section .col
{
  position:relative;
}
.section .col:after
{
  position: absolute;
  content: '';
  border-left: 1px solid #dbdbdb;
  width: 1px;
  height: auto;
  overflow: hidden;
  min-height: 100%;
  top: 0px;
  right: 0px;
}
.vector-left, .vector-right
{
  position:relative;
}
.vector-left:before
{
  position:absolute;
  content:'';
  background:url('../images/vector-left-img.png') no-repeat 0 0;
  width:268px;
  height:609px;
  top:-300px;
}
.vector-right:before
{
  position:absolute;
  content:'';
  background:url('../images/vector-right-img.png') no-repeat 0 0;
  width:268px;
  height:609px;
  top:-230px;
  right:-40px;
}

footer
{
  background:#262626;
  border-top:10px solid #ff6600;
}
footer ul
{
  text-align:right;
  margin: 0;
}
footer ul li
{
  list-style: none;
  display:inline-block;
  padding-left:20px;
}
footer ul li a, footer p
{
  font-size:12px;
  color:#ffffff;
  text-transform:uppercase;
  font-family:'Poppins', sans-serif;
  letter-spacing:1px;
  font-weight:500;
}
footer ul li a:hover
{
  color:#ffffff;
}

#testimonial4 {
  overflow: hidden;
  min-height: 375px;
  position: relative;
}

#testimonial4 .carousel-inner {
  width: 75%;
  margin: auto;
}

#testimonial4 .carousel-inner:hover {
  cursor: -moz-grab;
  cursor: -webkit-grab;
}

#testimonial4 .carousel-inner:active {
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}

#testimonial4 .carousel-inner .item {
  overflow: hidden;
}
.testimonial4_control_button .carousel-control {
  top: 175px;
  opacity: 1;
  width: 40px;
  bottom: auto;
  height: 40px;
  font-size: 40px;
  cursor: pointer;
  font-weight: 700;
  overflow: hidden;
  line-height: 38px;
  color:#a6a6a6;
  text-shadow: none;
  text-align: center;
  position: absolute;
  background: transparent;
  border: 2px solid #ffffff;
  text-transform: uppercase;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.6s cubic-bezier(0.3, 1, 0, 1);
  transition: all 0.6s cubic-bezier(0.3, 1, 0, 1);
}

.testimonial4_control_button .carousel-control.left {
  left: 7%;
  right: auto;
}

.testimonial4_control_button .carousel-control.right {
  right: 7%;
  left: auto;
}

.testimonial4_control_button .carousel-control.left:hover,
.testimonial4_control_button .carousel-control.right:hover {
  color: #000;
  background: #fff;
  border: 2px solid #fff;
}

.testimonial4_header {
  top: 0;
  left: 0;
  bottom: 0;
  width: 550px;
  display: block;
  margin: 30px auto;
  text-align: center;
  position: relative;
}
.testimonial4_slide {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width:100%;
  margin: auto;
  padding: 20px;
  position: relative;
  text-align: center;
}

.testimonial4_slide img {
  top: 0;
  left: 0;
  right: 0;
  display: block;
  color: #000000;
  text-align:left;
  position: relative;
}

.testimonial4_slide p {
  color: #000000;
  font-size: 16px;
  margin:10px 0 5px 0;
}
@media only screen and (max-width: 480px) {
  .testimonial4_header {
    width: 95%;
  }
  .testimonial4_header h4 {
    font-size: 20px;
  }
  .testimonial4_slide {
    width: 98%;
    padding: 5px;
  }
}

@media (min-width: 320px) and (max-width: 767px) {
  .testimonial4_control_button .carousel-control.left {
    left: 2%;
  }
  .testimonial4_control_button .carousel-control.right {
    right: 2%;
  }
  .testimonial4_header {
    width: 95%;
  }
  .testimonial4_slide {
    width: 98%;
    padding: 5px;
  }
  .item-carousel .owl-nav {
      top: calc(50% - 20px);
  }
  .item-carousel .owl-nav img {
      width: 25px;
  }
  .item-carousel .owl-nav .owl-prev {
    left: 0;
  }
  .item-carousel .owl-nav .owl-next {
    right: 0;
  }
}

@media (min-width: 992px) and (max-width: 1265px) {
.item-carousel .owl-nav .owl-prev {
    left: -20px;
  }
  .item-carousel .owl-nav .owl-next {
    right: -20px;
  }
}

@media (min-width: 992px) and (max-width: 1230px) {
  .navbar [class*="col-"] {
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
    padding: 0;
  }
  header .navbar-expand-lg .navbar-nav .nav-link {
    font-size: 16px;
  }
  header .navbar-expand-lg .navbar-nav .btn-orange {
    padding: 10px 30px !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .testimonial4_control_button .carousel-control.left {
    left: 5%;
  }
  .testimonial4_control_button .carousel-control.right {
    right: 5%;
  } 
  .home .navbar-light .navbar-toggler
  {
    float:inline-end;
  }
  .item-carousel .owl-nav .owl-prev {
    left: -20px;
  }
  .item-carousel .owl-nav .owl-next {
    right: -20px;
  }
}

@-webkit-keyframes psBoxShadowEffect_2 {
  0% {
    opacity: 0.3;
  }
  40% {
    opacity: 0.5;
    -webkit-box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #ffffff, 0 0 0 10px rgba(255, 255, 255, 0.5);
  }
  100% {
    -webkit-box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 5px 5px #ffffff, 0 0 0 5px rgba(255, 255, 255, 0.5);
    -webkit-transform: scale(1.5);
    opacity: 0;
  }
}

@keyframes psBoxShadowEffect_2 {
  0% {
    opacity: 0.3;
  }
  40% {
    opacity: 0.5;
    box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #ffffff, 0 0 0 10px rgba(255, 255, 255, 0.5);
  }
  100% {
    box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 5px 5px #ffffff, 0 0 0 5px rgba(255, 255, 255, 0.5);
    transform: scale(1.5);
    opacity: 0;
  }
}
.silo-pages p strong
{
  font-weight:bold;
}
.silo-pages .sec-content
{
  padding-top:90px;
}
.silo-pages .breadcrumbs
{
  margin-bottom:20px;
}
.silo-pages ol.breadcrumbs {
  list-style: none;
  padding-left: 0px;
}
.silo-pages ol.breadcrumbs li {
  display: inline;  
}

/* Add a slash symbol (/) before/behind each list item */
.silo-pages ol.breadcrumbs li+li:before {
  padding: 8px;
  color: black;
  content: ">";
}
.silo-pages p{
  font-size:15px;
}
.silo-pages p strong{
  font-weight:bold;
}
.silo-pages ol li
{
  padding-bottom:10px;
}
@media only screen and (max-width: 991px) {
    header .dropdown .dropdown-toggle::after {
      border-bottom: .3em solid;
      border-top: 0;
    }
    header .dropdown.remove .dropdown-toggle::after {
      border-top: .3em solid;
      border-bottom: 0;
    }
   .dropdown.remove .dropdown-menu {
    display: none;
   }
   .section.section1 p
    {
      min-height:auto;
      margin-bottom:10px;
    }
    .section.section1 .title
    {
      padding-top:10px;
    }
    .section1 .download-link
    {
      display:block;
      margin-bottom:10px;
    }
    .navbar-collapse
    {
      position: absolute;
      top: 52px;
      z-index: 999;
      width: 100%;
      left: 0;
      right: 0;
    }
    .social-icon a {
      width: auto;
      height: auto;
      border: 0;
    }
    .social-icon a .fa {
      display: none;
    }
    header .navbar {
      padding: .5rem 0;
    }
    .navbar [class*="col-"] {
      flex: 0 0 100%;
      max-width: 100%;
      padding: 0;
    }
    .navbar-brand {
      margin: 0;
      display: flex;
      justify-content: space-between;
      width: 100%;
    }
    .navbar-light .navbar-toggler {
      border: 0;
      outline: none;
    }
    header .navbar,
    header .navbar-collapse {
      background-color: #ffffff;
    }
    header .navbar-expand-lg .navbar-nav a {
      padding: 10px 25px !important;
      display: block;
      margin: 0 !important;
      color: #333333;
      text-decoration: none;
      border-top: 1px solid #d4d4d4;
      border-radius: 0;
    }
    header .navbar-expand-lg .navbar-nav a:hover,
    header .navbar-expand-lg .navbar-nav a:focus,
    header .navbar-expand-lg .navbar-nav a:active {
      background: none;
      color: #ff6600;
    }
    header .navbar-expand-lg .navbar-nav li:nth-of-type(1) { order: 1; }
    header .navbar-expand-lg .navbar-nav li:nth-of-type(2) { order: 2; }
    header .navbar-expand-lg .navbar-nav li:nth-of-type(3) { order: 2; }
    header .navbar-expand-lg .navbar-nav li:nth-of-type(4) { order: 3; }
    .social-icon a {
      font-size: 18px;
      text-align: left;
    }
    header .navbar .navbar-nav {
      margin-top: 15px;
    }
    header .navbar-expand-lg .navbar-nav .btn-orange {
      max-width: none;
      border-radius: 0;
      padding: 10px 25px !important;
      font-size: 21px;
      font-weight: 600;
      text-align: left;
    }
    .home .navbar-light .navbar-toggler {
      float:inline-end;
    }
    header .navbar-expand-lg .navbar-nav .social-icon a {
      position: relative;
      padding-left: 40px !important;
    }
    .social-icon a.twitter::before {
      content: '\f099';
    }
    .social-icon a.linkedin::before {
      content: '\f08c';
    }
    .social-icon a::before {
      font: 18px 'fontawesome';
      position: absolute;
      top: 13px;
      left: 15px;
    }
}
@media only screen and (max-width: 767px) {
  .navbar-collapse
  {
    background:#ffffff;
  }
  .silo-pages .breadcrumbs
  {
    margin-top:20px;
  }
  footer .float-right
  {
    float:none !important;
  }
  footer p
  {
    padding-bottom:20px;
  }
  footer ul
  {
    text-align:center;
    margin:0px;
    padding:0px;
  }
}
.related-resources-heading{
    margin-top: 30px;
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 15px;
}
.related-resources{
    padding-left: 20px;
}
ol.breadcrumbs li:not(:last-child)::after {
    content: "\f105";
    font-family: 'FontAwesome';
    margin: 0px 7px;
}
ol.breadcrumbs li {
    display: inline-block;
}
ol.breadcrumbs {
    display: inline-block;
    width: 100%;
    list-style: none;
    padding: 0px;
}